Gigamon GigaVUE Visibility Appliances

Certificate details

Status active
Valid from 30.09.2026
Valid until 30.09.2028
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Gigamon, Inc
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH

Certificates
CCEVS-VR-VID11687-2026
Evaluation facilities
Booz Allen Hamilton

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC
Hash functions
SHA-512
Schemes
MAC
Protocols
SSH, SSHv2, SSHv1, TLS, TLSv1.2
Randomness
DRBG, RNG, RBG
Libraries
OpenSSL

Claims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE
Certificates
CCEVS-VR-VID11687-2026
Evaluation facilities
Booz Allen Hamilton

Side-channel analysis
Timing Attack

Standards
X.509, CCMB-2017-004-001, CCMB-2017-004-002, CCMB-2017-004-003, CCMB-2017-004-004

Frontpage

Certificate ID CCEVS-VR-VID11687-2026 Version 1.0 September 30, 2026
Certified item ## Gigamon GigaVUE Visibility Appliance Version 6.12
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMAC
Asymmetric Algorithms
ECDH, ECDHE, ECDSA, ECC, Diffie-Hellman, DHE, DH, DSA
Hash functions
SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA224, SHA384, SHA512
Schemes
MAC, Key Agreement
Protocols
SSH, SSHv2, SSL, TLS, TLSv1.2, TLS 1.2, TLS v1.2, DTLSv1.2, DTLS, VPN
Randomness
PRNG, DRBG, RNG, RBG
Libraries
OpenSSL
Block cipher modes
CBC, CTR, GCM, CCM, XTS
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Trusted Execution Environments
SSC

Claims
T.UNAUTHORIZED_ADMINISTRATOR_, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_, T.WEAK_AUTHENTICATION_, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_SPD, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1, ASE_SPD.1
Security Functional Requirements (SFR)
FAU_GEN, FAU_STG, FAU_STG_EXT, FAU_STG.1, FAU_STG_EXT.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FCS_CKM, FCS_COP, FCS_RBG_EXT, FCS_SSH_EXT, FCS_SSHC_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_CKM.1, FCS_CKM.2, FCS_RBG_EXT.1, FCS_TLSC_EXT.1, FCS_TLSS_EXT.1, FCS_SSHC_EXT.1, FCS_SSHS_EXT.1, FCS_COP.1, FCS_SSHS_EXT.1.3, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1, FCS_TLSC_EXT.1.9, FCS_TLSS_EXT.1.8, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.6, FCS_TLSS_EXT.1.3, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.5, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_RBG_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHC_EXT.1.1, FCS_SSHS_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.1.5, FCS_TLSC_EXT.1.6, FCS_TLSC_EXT.1.7, FCS_TLSC_EXT.1.8, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.6, FCS_TLSS_EXT.1.7, FIA_AFL, FIA_PMG_EXT, FIA_UAU, FIA_UIA_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.7.1, FIA_UIA_EXT.1.3, FIA_UAU.7, FIA_UIA_EXT.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.4, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1.1, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_APW_EXT, FPT_SKP_EXT, FPT_STM_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_SKP_EXT.1, FPT_STM_EXT.1, FPT_TUD_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1
Evaluation facilities
Booz Allen Hamilton

Certification process
out of scope, provided functionality out of scope as stated in Section 2.3.3, Configurable Ports (provided functionality out of scope as stated in Section 2.3.3) Provided by Port modules Provided by TAP modules, Bypass Combo modules

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11687-2026

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11687-ci.pdf",
  "dgst": "e996985ef3c3ac89",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11687-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "4704bfbdf61ca066",
        "ed9c9d74c3710878"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Gigamon, Inc",
  "manufacturer_web": "https://www.gigamon.com",
  "name": "Gigamon GigaVUE Visibility Appliances",
  "not_valid_after": "2028-09-30",
  "not_valid_before": "2026-09-30",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11687-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11687-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11687-FINAL CERT",
      "pdf_file_size_bytes": 134630,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11687-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID11687-2026 Version 1.0 September 30, 2026",
        "cert_item": "## Gigamon GigaVUE Visibility Appliance Version 6.12",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11687-2026": 1
        }
      },
      "cc_claims": {
        "T": {
          "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
          "T.SECURITY_FUNCTIONALITY_FAILURE": 1,
          "T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
          "T.WEAK_CRYPTOGRAPHY": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 18,
          "SSHv1": 2,
          "SSHv2": 3
        },
        "TLS": {
          "TLS": {
            "TLS": 7,
            "TLSv1.2": 2
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        },
        "RNG": {
          "RBG": 1,
          "RNG": 1
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "Timing Attack": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2017-004-001": 1,
          "CCMB-2017-004-002": 1,
          "CCMB-2017-004-003": 1,
          "CCMB-2017-004-004": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20261006084241-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20261006084241-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 857908,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.exploit-db.com/",
          "http://www.kb.cert.org/vuls/html/search",
          "http://www.zerodayinitiative.com/advisories",
          "http://nessus.org/plugins/index.php?view=search",
          "http://cve.mitre.org/cve/",
          "https://web.nvd.nist.gov/view/vuln/search",
          "https://www.cisa.gov/known-exploited-vulnerabilities-catalog",
          "https://www.cvedetails.com/vulnerability-search.php",
          "https://www.rapid7.com/db/vulnerabilities"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 31
    },
    "st_filename": "st_vid11687-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          },
          "ECDH": {
            "ECDH": 6,
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 16
          }
        },
        "FF": {
          "DH": {
            "DH": 1,
            "DHE": 1,
            "Diffie-Hellman": 3
          },
          "DSA": {
            "DSA": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_": 1,
          "A.LIMITED_FUNCTIONALITY": 1,
          "A.NO_THRU_TRAFFIC_": 1,
          "A.PHYSICAL_PROTECTION": 1,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.TRUSTED_ADMINISTRATOR": 1
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        },
        "T": {
          "T.SECURITY_FUNCTIONALITY_": 2,
          "T.UNAUTHORIZED_ADMINISTRATOR_": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_COMMUNICATION_": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_": 1,
          "T.WEAK_CRYPTOGRAPHY": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE.1": 12,
          "AGD_PRE.1": 4
        },
        "ALC": {
          "ALC_CMC.1": 6,
          "ALC_CMS.1": 7
        },
        "ASE": {
          "ASE_CCL.1": 16,
          "ASE_ECD.1": 12,
          "ASE_INT.1": 14,
          "ASE_OBJ.1": 6,
          "ASE_REQ.1": 12,
          "ASE_SPD": 2,
          "ASE_SPD.1": 7,
          "ASE_TSS.1": 7
        },
        "ATE": {
          "ATE_IND.1": 7
        },
        "AVA": {
          "AVA_VAN.1": 8
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 4,
          "FAU_GEN.1": 3,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 3,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_STG": 2,
          "FAU_STG.1": 4,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT": 2,
          "FAU_STG_EXT.1": 8,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1,
          "FAU_STG_EXT.1.4": 1,
          "FAU_STG_EXT.1.5": 1,
          "FAU_STG_EXT.1.6": 1
        },
        "FCS": {
          "FCS_CKM": 6,
          "FCS_CKM.1": 5,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 4,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 3,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 25,
          "FCS_COP.1": 5,
          "FCS_RBG_EXT": 2,
          "FCS_RBG_EXT.1": 4,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 3,
          "FCS_SSHC_EXT": 2,
          "FCS_SSHC_EXT.1": 4,
          "FCS_SSHC_EXT.1.1": 1,
          "FCS_SSHS_EXT": 2,
          "FCS_SSHS_EXT.1": 6,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT": 2,
          "FCS_SSH_EXT.1": 7,
          "FCS_SSH_EXT.1.1": 3,
          "FCS_SSH_EXT.1.2": 3,
          "FCS_SSH_EXT.1.3": 2,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 3,
          "FCS_SSH_EXT.1.6": 5,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_TLSC_EXT": 2,
          "FCS_TLSC_EXT.1": 4,
          "FCS_TLSC_EXT.1.1": 3,
          "FCS_TLSC_EXT.1.2": 1,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.1.4": 1,
          "FCS_TLSC_EXT.1.5": 1,
          "FCS_TLSC_EXT.1.6": 1,
          "FCS_TLSC_EXT.1.7": 1,
          "FCS_TLSC_EXT.1.8": 1,
          "FCS_TLSC_EXT.1.9": 2,
          "FCS_TLSS_EXT": 2,
          "FCS_TLSS_EXT.1": 5,
          "FCS_TLSS_EXT.1.1": 3,
          "FCS_TLSS_EXT.1.2": 1,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.1.4": 1,
          "FCS_TLSS_EXT.1.5": 1,
          "FCS_TLSS_EXT.1.6": 1,
          "FCS_TLSS_EXT.1.7": 1,
          "FCS_TLSS_EXT.1.8": 2
        },
        "FIA": {
          "FIA_AFL": 2,
          "FIA_AFL.1": 9,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT": 2,
          "FIA_PMG_EXT.1": 4,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU": 2,
          "FIA_UAU.7": 3,
          "FIA_UAU.7.1": 2,
          "FIA_UIA_EXT": 2,
          "FIA_UIA_EXT.1": 4,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 4,
          "FIA_UIA_EXT.1.4": 1
        },
        "FMT": {
          "FMT_MOF": 5,
          "FMT_MOF.1": 1,
          "FMT_MTD": 11,
          "FMT_MTD.1": 2,
          "FMT_SMF": 2,
          "FMT_SMF.1": 3,
          "FMT_SMF.1.1": 3,
          "FMT_SMR": 2,
          "FMT_SMR.2": 3,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 2,
          "FPT_APW_EXT.1": 4,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_SKP_EXT": 2,
          "FPT_SKP_EXT.1": 3,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM_EXT": 2,
          "FPT_STM_EXT.1": 4,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST_EXT": 2,
          "FPT_TST_EXT.1": 6,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT": 2,
          "FPT_TUD_EXT.1": 3,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL": 4,
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 3,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 2,
          "FTA_SSL_EXT.1": 5,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 2,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 2,
          "FTP_ITC.1": 4,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 5,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {
        "OutOfScope": {
          "Configurable Ports (provided functionality out of scope as stated in Section 2.3.3) Provided by Port modules Provided by TAP modules, Bypass Combo modules": 1,
          "out of scope": 1,
          "provided functionality out of scope as stated in Section 2.3.3": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "CCM": {
          "CCM": 2
        },
        "CTR": {
          "CTR": 5
        },
        "GCM": {
          "GCM": 9
        },
        "XTS": {
          "XTS": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 98,
          "SSHv2": 13
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1,
            "DTLSv1.2": 1
          },
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 47,
            "TLS 1.2": 8,
            "TLS v1.2": 2,
            "TLSv1.2": 2
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1
        },
        "MAC": {
          "MAC": 10
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "K-233": 2,
          "NIST P-256": 1,
          "P-224": 8,
          "P-256": 12,
          "P-384": 12,
          "P-521": 12,
          "curve P-256": 1,
          "secp256r1": 6,
          "secp384r1": 6,
          "secp521r1": 6
        }
      },
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA1": 8
          },
          "SHA2": {
            "SHA-256": 12,
            "SHA-384": 5,
            "SHA-512": 8,
            "SHA224": 2,
            "SHA256": 6,
            "SHA384": 2,
            "SHA512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 20,
          "PRNG": 6
        },
        "RNG": {
          "RBG": 2,
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-004-001": 1,
          "CCMB-2017-004-002": 1,
          "CCMB-2017-004-003": 1,
          "CCMB-2017-004-004": 1
        },
        "FIPS": {
          "FIPS 186-4": 2,
          "FIPS PUB 186": 1,
          "FIPS PUB 186-4": 3,
          "FIPS PUB 186-5": 1,
          "FIPS PUB 1864": 1,
          "FIPS PUB 1865": 1
        },
        "ISO": {
          "ISO/IEC 14888": 2,
          "ISO/IEC 14888-3": 3,
          "ISO/IEC 18031:2011": 5,
          "ISO/IEC 97972:2011": 1
        },
        "NIST": {
          "NIST SP 800-186": 1,
          "NIST SP 800-56A": 3,
          "SP 800-90A": 1
        },
        "RFC": {
          "RFC 2818": 3,
          "RFC 2986": 2,
          "RFC 4251": 2,
          "RFC 4252": 3,
          "RFC 4253": 4,
          "RFC 5246": 2,
          "RFC 5280": 4,
          "RFC 5289": 12,
          "RFC 5647": 2,
          "RFC 5656": 12,
          "RFC 6125": 2,
          "RFC 6668": 2,
          "RFC 8446": 2
        },
        "X509": {
          "X.509": 11
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 15,
            "AES-256": 1,
            "AES128": 1
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 8,
            "HMAC": 16,
            "HMAC-SHA-256": 4,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SSC": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20261006085020-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20261006085020-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1226723,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/technical-decisions/TD1023",
          "https://www.niap-ccevs.org/technical-decisions/TD1015",
          "https://www.niap-ccevs.org/technical-decisions/TD0900",
          "https://www.niap-ccevs.org/static_html/protection-profile/459/459/pkg_ssh_v1.0.htm#abbr_FP",
          "https://www.niap-ccevs.org/technical-decisions/TD1033",
          "https://www.niap-ccevs.org/technical-decisions/TD0695",
          "https://www.niap-ccevs.org/technical-decisions/TD0836",
          "https://www.niap-ccevs.org/technical-decisions/TD0990",
          "https://www.niap-ccevs.org/technical-decisions/TD1052",
          "https://www.niap-ccevs.org/technical-decisions/TD0886",
          "https://www.niap-ccevs.org/technical-decisions/TD0879",
          "https://www.niap-ccevs.org/technical-decisions/TD0909",
          "https://www.niap-ccevs.org/technical-decisions/TD0967",
          "https://www.niap-ccevs.org/static_html/protection-profile/459/459/pkg_ssh_v1.0.htm#abbr_TOE",
          "https://www.niap-ccevs.org/technical-decisions/TD0923",
          "https://www.niap-ccevs.org/technical-decisions/TD0732",
          "https://www.niap-ccevs.org/technical-decisions/TD0682",
          "https://www.niap-ccevs.org/technical-decisions/TD0880",
          "https://www.niap-ccevs.org/technical-decisions/TD0899",
          "https://www.niap-ccevs.org/technical-decisions/TD0921",
          "https://www.niap-ccevs.org/technical-decisions/TD0777",
          "https://www.niap-ccevs.org/technical-decisions/TD0973",
          "https://www.niap-ccevs.org/static_html/protection-profile/459/459/pkg_ssh_v1.0.htm#abbr_SSH",
          "https://www.niap-ccevs.org/technical-decisions/TD0868"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 74
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11687-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11687-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e9f04f3fe3d7f1fad0caa5319471fa69d32de9fcafa135b6f159fde22e4179db",
      "source_hash": "cd79f85f02d01564e9ac8d4c3d966766b82f5a758f03a5eed79ebe81723e7417",
      "txt_hash": "a7907890aa543ae4e702f586922280e45d807af508a14feec67c2184494a688c"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "922c2485349601beb543b1350bee4791d957010b2eb96c44d0009ede21cd314b",
      "source_hash": "38d1b9efca084fee03a66f96e5d17a8984783c8725f9a49525de150955564020",
      "txt_hash": "ef045fada6356276943fceb59b9a5f35545457dda95ead36fef907581a127340"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "05248a8b1bd2d42322079e4474073d5287cd31f99bba23cab255a438718cfac4",
      "source_hash": "64055a26f83093a8506754d29cb1242f1a551e2287bb3736e23a2b0f7b7d5751",
      "txt_hash": "d4f52af4a2a900dd2462fa935260c2c66c76daa79c883d9a6b7b5f0a4c54e8a0"
    }
  },
  "status": "active"
}